<?php 

 echo '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">' . "\n";

echo '<html>' . "\n";

echo '<head>' . "\n";

echo '' . ( ( isset($this->_tpldata['.'][0]['META']) ) ? $this->_tpldata['.'][0]['META'] : '' ) . '' . "\n";

echo '<meta http-equiv="Content-Type" content="text/html; charset=' . ( ( isset($this->_tpldata['.'][0]['S_CONTENT_ENCODING']) ) ? $this->_tpldata['.'][0]['S_CONTENT_ENCODING'] : '' ) . '"  />' . "\n";

echo '' . "\n";

echo '<link rel="stylesheet" href="../templates/DesertStorm/' . ( ( isset($this->_tpldata['.'][0]['T_HEAD_STYLESHEET']) ) ? $this->_tpldata['.'][0]['T_HEAD_STYLESHEET'] : '' ) . '" type="text/css" />' . "\n";

echo '<style type="text/css">' . "\n";

echo '<!--' . "\n";

echo '/* Specifiy background images for selected styles' . "\n";

echo '   This can\'t be done within the external style sheet as NS4 sees image paths relative to' . "\n";

echo '   the page which called the style sheet (i.e. this page in the root phpBB directory)' . "\n";

echo '   whereas all other browsers see image paths relative to the style sheet. Stupid NS again!' . "\n";

echo '*/' . "\n";

echo 'TH			{ background-image: url(../templates/DesertStorm/images/cellpic3.gif) }' . "\n";

echo 'TD.cat		{ background-image: url(../templates/DesertStorm/images/cellpic1.gif) }' . "\n";

echo 'TD.rowpic	{ background-image: url(../templates/DesertStorm/images/cellpic2.jpg); background-repeat: repeat-y }' . "\n";

echo 'TD.catHead,TD.catSides,TD.catLeft,TD.catRight,TD.catBottom { background-image: url(../templates/DesertStorm/images/cellpic1.gif) }' . "\n";

echo '' . "\n";

echo '' . "\n";

echo '/* Import the fancy styles for IE only (NS4.x doesn\'t use the @import function) */' . "\n";

echo '@import url("../templates/DesertStorm/formIE.css");' . "\n";

echo '-->' . "\n";

echo '</style>' . "\n";

echo '' . "\n";

echo '<title>' . ( ( isset($this->_tpldata['.'][0]['SITENAME']) ) ? $this->_tpldata['.'][0]['SITENAME'] : '' ) . ' - ' . ( ( isset($this->_tpldata['.'][0]['L_PHPBB_ADMIN']) ) ? $this->_tpldata['.'][0]['L_PHPBB_ADMIN'] : '' ) . '</title>' . "\n";

echo '</head>' . "\n";

echo '<body bgcolor="' . ( ( isset($this->_tpldata['.'][0]['T_BODY_BGCOLOR']) ) ? $this->_tpldata['.'][0]['T_BODY_BGCOLOR'] : '' ) . '" text="' . ( ( isset($this->_tpldata['.'][0]['T_BODY_TEXT']) ) ? $this->_tpldata['.'][0]['T_BODY_TEXT'] : '' ) . '" link="' . ( ( isset($this->_tpldata['.'][0]['T_BODY_LINK']) ) ? $this->_tpldata['.'][0]['T_BODY_LINK'] : '' ) . '" vlink="' . ( ( isset($this->_tpldata['.'][0]['T_BODY_VLINK']) ) ? $this->_tpldata['.'][0]['T_BODY_VLINK'] : '' ) . '">' . "\n";

echo '' . "\n";

echo '<a name="top"></a>' . "\n";

echo '' . "\n"; 

 ?>